Subject: RE: Northern v. ONEOK
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Jul 2001 15:23:08 -0700 (PDT)

Rick,

Beautiful.  

I would like to add that we got the benefit of this method of calculating prejudgment interest because the arbitrators specifically adopted Northern's prejudgment interest methodology, which was based on the fine work Harry, Tangi and you did on our post-hearing briefs.  

Of even more significance,  the panel specifically noted KN's course of performance of using our meter numbers for its monthly plant settlements when the panel rejected ONEOK's argument that ONEOK had never "accepted" the meters.  Harry and Tangi brought this evidence to our attention at the outset of this litigation, and it became a centerpiece argument for us. With their and your fine work (and the unbelievable hours all of you put in, late at night, early in the morning, on the weekends, and frequently on an emergency basis, with little or no notice), you made ONEOK's attorneys very unhappy with your testimony at the hearing.  I loved it.

This was a team effort, and congratulations are due all the way around.  It was my great pleasure to have partnered with you on this.

Britt 

 -----Original Message-----
From: 	Dietz, Rick  
Sent:	Wednesday, July 11, 2001 4:04 PM
To:	Davis, Britt
Cc:	Dykes, Tangie; Fossum, Drew; Ringblom, Kathy; Porter, Gregory J.; Zikes, Becky; Carrier, Lee; Woodson, Harry; Corman, Shelley; Lowry, Phil; Miller, Mary Kay
Subject:	RE: Northern v. ONEOK

Britt,

We have done a thorough analysis of ONEOK's calculation of pre-judgment interest and are in agreement with their amount due Northern of ($56,097.69).  

The reason why the interest is due Northern (in apparent contradiction to Northern being instructed to pay ONEOK approximately $1.2 million dollars for the retroactive correction of the meter factor error) is tied to the calculation of the accumulated interest.  Since this is a dollar-valued OBA, each month's imbalance was valued at the appropriate monthly index price and a 6% simple interest calculation was applied from that month until the current period.  We had a significant amount of monthly imbalances due Northern early in the review period that carried forward very large credit interest balances due us.  For example, July 1998 had a credit imbalance due NNG valued at ($753,541.27).  This amount calculated at a 6% interest rate for 997 days (September 1998 through June 2001) resulted in a credit interest amount due NNG of ($123,498.19).  For comparison purposes, contrasting with this month is a large debit imbalance due ONEOK of $769,407.44 for the month of December 2000.  This amount calculated at a 6% interest rate for only 113 days (February 2001 through June 2001) resulted in a debit interest amount due ONEOK of $14,292.01.  By summarizing these two months, we have an imbalance value that is due ONEOK of $15,866.17 with a corresponding net interest valuation due Northern of ($109,206.18).  This scenario plays out for the entire review period netting to a cumulative credit amount due Northern of ($56,097.69).

If you would like to review the calculations in detail, please let me know and I will forward the spreadsheet to you.

Rick, Harry & Tangie
 -----Original Message-----
From: 	Davis, Britt  
Sent:	Monday, July 09, 2001 4:51 PM
To:	Woodson, Harry
Cc:	Dykes, Tangie; Dietz, Rick; Fossum, Drew; Ringblom, Kathy; Porter, Gregory J.; Zikes, Becky; Carrier, Lee
Subject:	Northern v. ONEOK
Importance:	High

	Harry,

	We need your help yet one more time.  Tomorrow morning I will have hand-delivered to you a letter from Ben Singletary, ONEOK's attorney, stating that they calculate pre-judgment interest (using Northern's methodology, which the arbitrators specifically approved--thanks again to you, Tangi and Rick!) such that ONEOK actually owes Northern about $50,000.  We certainly don't mind them owing us $50,000; however, we want to see if ONEOK owes us even more than that.  

	If you need additional information (such as the actual panel award), please call Becky Zikes and she will make sure a copy gets to you.  I will be out from about 9:30 to 3:00 tomorrow, but will be in later in the day.

	Many thanks.

	Britt